welcome to the coverXP help v1.00...

select a topic :

install

open files

select a cover format

configure your printer

print / preview

 options

internal browser

add a new format

text overlay

acquire from a TWAIN device (scanner / webcam)

add skins

create skins

registration


install...

to install the software, download the file named cdcvr13.exe or covxp131.exe or something like that and double-click on it...

follow the instructions on screen and i'll install himself in the start menu.

you can uninstall it at anytime through the start menu or the control panel.

back to home


open pictures inside the software...

there are several ways to import picture inside the software, you need to do it for both the front and back cover. if you want to print only one (such a dvd cover) don't forget to select the empty template for the back cover...

- you can on the frame where you cover will be displayed for front / back
- you can drag & drop directly your covers (from windows shell or internet explorer)
- you can open them through the command line (launch coverxp.exe /? to get more infos)


select a cover format...

to select the format you can use the boxes located on top of each cover, there are 10 presets that comes with the software and you can create about 40 personnal presets.

some presets may have the "splitted" flag it means the front and back are linked together (used for booklets).


configure your printer...

to configure your printer, click on the options button. once the options panel is displayed click on the "configure printer" button on bottom left and the standard printer box will appear and you'll be able to configure your printer as you do it usually with the other softwares...


print / preview...

once you see your covers and you have selected the right formats you can either preview your job to be sure about what will be printer or directly send your work to the printer. the both buttons used to perform these operations are in the command panel...


add a new format...

if you have a special paper and the format isn't directly integrated inside the software, it's not a real problem becaus you can create your own formats. to proceed click on the "add/edit templates" button from the command panel. a new window will pop up.

in the box on top let it on (new) and start filling all the fields including an easy name for your template.

the splitted.cover option can be setted here. it means that front and back are linked together and btw, they have the same size so you can create booklets from any size.

distance from top and from left are in mm and allows you to adjust the position on the page.

you also can add vertical fold lines (max 5) with the appropriate option.


options...

i'll try to explain the features from the option window.

orientation : selects if your page will be printed in landscape or portrait mode.

space between covers : sets the space between the front and back covers (if not in splitted mode).

distance from top / left : sets the margin on your printer page (if the selected preset has 0 in this setting that can be overrided)

skin selection : allows you to select the current skin

show cut and fold lines : enables or disables the cut lines to be printed.


internal browser...

there is a browser integrated into the software, it may allow you to :
- search covers over the internet
- access directly coverXP's website for help / support / new versions
- perform other online features such as registration

to access the browser press the "internet / search" button from the command panel.


text overlay... [registered users only]

the text overlay is certainly the most complex part of this software, from here you can add some text or picture over the existing cover. i'll try to explain how it works but after playing with it a few minutes you should be able to do what you want with it...

the button to acces this one is under each picture and named "overlay".

it is splitted in 2 parts the tools and the preview windows (wysiwyg).
to add a new object press the "insert object" button.

i'll appear on the preview with a type.your.text.here label, by default it's a text object but if you decide to replace it by a picture click on the "..." button near the picture field in the tools and select the picture.

the other options such as width / height / color / angle / ... are easy enough to understand i think so i won't enumerate them.

once you new overlay template is ready you can save it by pressing the "save" button in top of the preview frame. select the index number and a name and press "ok". after that you'll be able to recall / edit your preset at anytime.

press the apply button in the tools to apply the preset or hit the "X" button to cancel.


acquire from a TWAIN device (scanner / webcam)...

you have a scanner and want to print out a cover that you already own without having to download it ? just use the integrated scanner support by clicking the "scanner / webcam" button from the command panel.

a new window will pop up and the step are listed in order the first on is to select a source. click on the only visible button at this time and select the twain source you want to use.

once done, you'll see a "acquire" button appearing. by clicking on this one you'll see the standard twain acquire window and you'll be able to scan your picture.

once you have your cover inside the software you can either save it as a jpg file or directly send it to the front or back module with the new buttons.

you also have the option to upload your cover on cdcovers.cc's site if the cover isn't available through the integrated upload form (the cdcovers.cc logo button).


add skins...

to add skins you have downloaded simply move them into the software's directory (usually program files/coverXP) and open the option windows to select it.


create skins...

the skins files are in reality zip files so if you want to create your own. copy the (default).skz file to myskin.zip and open it with winzip. extract all the files into a new folder and edit each picture in order to have your skin. after that you can edit the config.ini file to set the colors and some object positions. when done put everything back in the zip and that's it you have your own...


registration...

if you decide to purchase coverXP, you'll have to enter your informations, to do that click on the "about" button in the command panel. it'll open a windows displaying version etc... hit ctrl+f7 to have the registration window and type your infos. for problems related to registration contact me support@coverxp.com ...